Network Security Services 安全漏洞 CVE-2017-7502 CNNVD-201705-1347

5.0 AV AC AU C I A
发布: 2017-05-30
修订: 2018-01-05

Network Security Services(NSS)是一组支持跨平台开发的库。 NSS 3.24.0版本中存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(空指针逆向引用)。

0%
暂无可用Exp或PoC
当前有18条受影响产品信息